Subject: 2 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Online Tutor, Tutorwaves, 7 years 0 months, Ernakulam, 2.0
From: Jessie Nibu <[email-masked]>
To: [email-masked]
Date: Mon, 13 May 2019 16:10:57 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

742 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Jessie Nibu

(2/5)

I have done an internship at YMCA for one year. During this time, I supervised teenagers after school and assisted in homework assignments. I also supervised and coordinated social activities and recreational sports. I have worked in professional settings and have excellent communication skills. Punctuality and time management are two qualities that are important to me. I am confident in my ability to help others achieve their goal of learning to speak English fluently. If you wish to know more, please contact me.
View Attached CV

Key Skills Excellent Grammar, Proficient in English, Spelling and Master over English Language,Proficient in English,Spelling and Master over English Language

Exp
7 years 0 months

CTC
2.0

Location
Ernakulam

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Online Tutor
Current Company Tutorwaves
Notice Period 15 Days or less
Previous Designation Medical Transcriptionist

Contact Details
Mobile: 919446406419
Landline: Not Specified

Prefers Kochi
Education
Post Graduation Institute Not Mentioned
B.A
University of Texas at Dallas

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem